// BMPImage.h: interface for the CBMPImage class.
//
//////////////////////////////////////////////////////////////////////

#if !defined(AFX_BMPIMAGE_H__09A4E507_908C_46D1_904D_29286EF1050A__INCLUDED_)
#define AFX_BMPIMAGE_H__09A4E507_908C_46D1_904D_29286EF1050A__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

#include "Image.h"

class CBMPImage : public CImage  
{
public:
	CBMPImage();
	virtual ~CBMPImage();

	bool Load(LPSTR lpszFileName);
};

#endif // !defined(AFX_BMPIMAGE_H__09A4E507_908C_46D1_904D_29286EF1050A__INCLUDED_)
